/*
* This file is provided for application-specific style rules.
*
* By default, Maqetta includes this CSS file within HTML pages
* authored in Maqetta.
*
* This file is typically used to override style rules found in
* theme CSS files. For example, suppose the theme CSS file has:
*
* .claro .dijitButton .dijitButtonNode {
*		padding:2px 4px 4px 4px;
* }
*
* But for your application suppose you want to tighten the padding
* for buttons. Then, you might include the following style rule
* in this file (assuming that you accept Maqetta's default where
* id "myapp" is present on the BODY element, and assuming
* that you are using the "claro" theme):
*
* #myapp.claro .dijitButton .dijitButtonNode {
*		padding:1px 3px 3px 3px;
* }
*
* Because of CSS precedence rules (see [1]), the above style rule
* (which begins with #myapp.claro) will "win the cascade" versus 
* the style rule from the theme CSS file due to the use of the
* ID select (#myapp), which has higher specificity than the class
* selectors used throughout the Claro theme.
*
* [1] http://www.w3.org/TR/CSS21/cascade.html#cascade
*/
html, body {
	height : 100%;
	width : 100%;
	margin : 0;
	padding : 0;
}

label {
	margin-left : 1em;
}

/*Global font size*/
#myapp.claro{
	font-size:12px;
}

body#myapp.claro:lang(en) *{
	font-family: Arial;
}

body#myapp.claro:lang(zh) *{
	font-family: Microsoft JhengHei;
}

.headingFont{
	font-size:12pt;
}
/*Used for explanation, text beneath*/
.subTextFont{
	font-size:9pt;
}

#myapp.claro .tabclass {
	display : block;
}

#myapp.claro .IconButton {
	margin : 0;
	line-height : normal;
	top : top;
	vertical-align : top;
}
#myapp.claro .GSASearch {
}
#myapp.claro .GSASearch.dijitTextBox {
}
#myapp.claro .GSASearch.dijitInputInner {
	font-size : 10pt;
}
#myapp.claro .IconButton.dijitDropDownButton .dijitButtonNode {
	min-width : auto;
}
#myapp.claro .PlanDBorderContainer {
	padding : 0;
}
#myapp.claro .PlanDDialog {
	width : 200px;
}
#myapp.claro .PlanDFontTool.dijitButton .dijitButtonNode {
	font-weight : bold;
	font-size: 1.333333em;
}
#myapp.claro .PlanDDropDown .dijitButtonNode {
	font-weight : bold;
	color : white;
}
#myapp.claro .GSASearch.dijitButton .dijitButtonNode {
	color : white;
	font-weight : bold;
}
#myapp.claro .PlanDToolbarContentPane.dijitToolbar {
	padding : 0;
}
#myapp.claro .PlanDContentPane.dijitContentPane {
	margin : 0;
}
/*#myapp.claro .IconButton.dijitButton .dijitButtonNode {
	height : 80px;
	width : 80px;
}
#myapp.claro .IconButton.dijitDropDownButton .dijitButtonNode {
	height : 80px;
}
#myapp.claro .IconButton.dijitDropDownButton .dijitButtonNode {
	height : 80px;
}
#myapp.claro .IconButton.dijitDropDownButton .dijitButtonNode {
	height : 80px;
}
#myapp.claro .IconButton.dijitDropDownButton .dijitButtonNode {
	height : 80px;
}*/

#myapp.claro .ToolbarContainer {
	width: 100%;height: 34px; clear: both;
}

#myapp.claro .ToolbarContainer .PlanDToolbar{
	width: 600px;
	padding:0px;
	margin: 0px;
	float: left;
}

.PlanDToolbar > SPAN.menuItem{
	display: inline-block;
	width: 80px;
	height: 30px;
	text-align: center;
	cursor: pointer;
	color: #FFFFFF; font-size: 14pt;
	background-position: 0 -340px;
	background-repeat: no-repeat;
	vertical-align: middle;
	cursor: pointer;
	font-size: 1.333333em;
	font-weight: bold;
	padding-top: 4px
}

.PlanDToolbar > SPAN.latestInformation{
	background-image: url(images/panelBtn/home.png);
}

.PlanDToolbar > SPAN.SPI{
	background-image: url(images/panelBtn/index.png);
}

.PlanDToolbar > SPAN.Search{
	background-image: url(images/panelBtn/search.png);
}

.PlanDToolbar > SPAN.identifyResults{
	background-image: url(images/panelBtn/identify.png);
}

.PlanDToolbar > SPAN.toolsManager{
	background-image: url(images/panelBtn/tool.png);
}

.PlanDToolbar > SPAN:hover{
	background-position: 0 0;
}

.PlanDToolbar > SPAN:hover > SPAN,
.PlanDToolbar > SPAN.clicked > SPAN{
	display: none;
}

.PlanDToolbar > SPAN.clicked:hover{
	background-position: 0 -34px;
}

.PlanDToolbar > SPAN.clicked{
	background-position: 0 -34px;
	cursor: default;
}

.PlanDFilterButton.dijitButton .dijitButtonNode,
.claro .dijitTitlePaneTitle {
	color : #007A6B;
	font-weight : bold;
	background-color : #D9F2F2;
	background-image : none;
}

#myapp.claro .IconButton.dijitDropDownButton .dijitButtonNode {
	background-color : transparent;
}
#myapp.claro .IconButton.dijitDropDownButton .dijitButtonNode {
	background-color : transparent;
}
#myapp.claro .IconButton.dijitDropDownButton .dijitButtonNode {
	background-color : white;
}
#myapp.claro .PlanDDropDown {
	background-color : #5F258A;
}
.g {
margin-top: 1em;
margin-bottom: 1em;
}
.p {
display: block;
-webkit-margin-before: 1em;
-webkit-margin-after: 1em;
-webkit-margin-start: 0;
-webkit-margin-end: 0;
}

select {
color:#494949;
font-size: 100%;
}
input[type="text"]
{
font-size: 90%;
}
span.dn-attr-c {
color: #777;
}



.button {
  background: url('images/mGlass.png') no-repeat center center;
	width : 21px;
	height :21px;
	border : none;
	color : transparent;
}

.arrow {
width:20px;
height:20px;
vertical-align:top;
}
.cal {
vertical-align:top;
}
.swipeable {
	position:absolute;
	border-left:1px solid #848484;
	border-right:1px solid #848484;
	background-color: red;
	width: 6px;
	height: 100%;
	padding: 0 !important;
	margin: 0;
	z-index: 30;
	cursor: col-resize;
}
.swipeable:hover {
	background-color:#999;
}

#myapp.claro .PlanDTitle{    
	margin: 7px 10px;
	float: left;
}
#myapp.claro .PlanDBanner{    
	background: url(images/topbanner.png);
	color : #FFF;    
	overflow: hidden;
	width:	100%;
	padding: 0 !important;
}
/*Used to style the top-right corner hyperlink*/
a{
	color:#3f51b5;	
	text-decoration:none;	
}

#myapp a.selected {
	color: #009688;
}

#myapp.claro a:hover{
	text-decoration: underline;
}
#myapp.claro .PlanDMenu .dijitButtonText{
	padding-right: 1px;
	color:white;
}
/*ONLY for IE8 - to make the toolbar work correctly*/
.PlanDMenu {
	padding-right: 1px;
	color:white;
}
/*#myapp.claro .PlanDMenu .dijitMenuItem{    
	color : white;
	font-weight : bold;
}*/

#myapp.claro .PlanDMainMenuButton{    
	color : white;    
	width : 82px;
	border-width:0px;
	height: 100%;
}
#myapp.claro .PlanDMainMenuButton.dijitButton .dijitButtonNode {
	width : 82px;
	height: 30px;
}
#myapp.claro .northArrow {
	background: url('images/NorthArrow.png');
	width:25px;
	height:55px;
	position:absolute; 
	left:25px; 
	top:10px; 
	color:#000; 
	z-index:50;
}
#myapp.claro .searchPagination  {
	padding-right:0.5em;	
	color:black;
}
#myapp.claro .searchItemUI,
#myapp.claro .detailItemUI{
	border: 1pt solid #00796b;
	margin: 10px;
}

#myapp.claro .head{
	color: #00796b;
	font-weight: bold;
	width:9em;
	vertical-align:0px;
}
#myapp.claro .sectionHead{
	color: #00796b;
	font-weight: bold;	
	padding-bottom:3px;
}

#myapp.claro .detailItemUI td,
#myapp.claro .searchItemUI td{
	border: 1px solid #dddddd;
	vertical-align:0px;
	padding: 5px;
	/*line-height: 13px;*/
	font-size: 1em;
	vertical-align: middle;
}
#myapp.claro .searchInputUI{
	background-color: #D9F2F1;
	padding: 10px !important;
}

.searchInputUITable{
	margin-bottom: 10px;
}

.searchInputUITable td:first-child {
	color: #00796b;
	font-weight: bold;
	font-size: 1em;
	padding: 0 5px 0 0;
}

#myapp.claro .searchInputDiv{
	width:100%;height:100%;
	overflow-y: auto;overflow-x: hidden;
}
#myapp.claro .latestInfoTable{
	margin-bottom:1em;	
	background-color:#5F258A;
}
#myapp.claro .latestInfoTable th{
	font-weight:bold;		
	width:450px;
}
.esriScalebar{
	bottom:5px;
}
.esriControlsBR{
	right:80px;
	z-index:100;
}
.esriLargeSliderTL{
	top:120px;
}

#homeButton {
	  position: absolute;
	  top: 340px;
	  left: 20px;
	  z-index: 50;	  
	}

.HomeButton .home{
	background-color:#98DD74;
	background-image: url(images/full_extent.png);
	
}
.HomeButton .home:hover{
	background-color:#98DD74;
}
	
#tocContainer .dijitTab{
	min-width:20px;
}
.latestInfoTitle,
.subtitle{
	background-image: url("images/i_home_1.png");
	background-repeat: no-repeat;
	color: #00796b;
	font-size: 1.333333em;
	font-weight: bold;
	padding-left: 15px;
}

.subtitle+div{
	padding: 10px;
}

.latestInfoUI{
	width:100%;
}
.latestInfoUI DIV{
	margin-top: 0.5em;
	margin-left: 0.5em;
}
.latestInfoUI span, .latestInfoUI a{
	display: block;	
}
.latestInfoUI ul {
	margin: 0;
	padding-left: 15px;
}

.latestInfoUI li {
	margin: 5px 13px;
	font-size: 1em;
}	

.latestInfoMainPage{
	margin-top: 20px;
}

.hr{
	border-bottom: 1px solid #dddddd;
	margin: 10px 0;
	display: block;
}

.vr{
	display: inline-block;
	height: 10pt;
	border-left: 1px solid #777777;
	margin: 0 5px;
}

.PlanDToolbar .vr,
.funcMenu .vr{
	border-left: 2px solid #3F51B5;
	margin: 0 10px 0 0;
}

#foldPanelBtn .vr{
	border-left: 1px solid #3f51b5;
	margin: 0;
}

.PlanDToolbar .vr{
	margin: 0;
}

.StatutorySpecialPlan .vr{
	margin: 0 10px;
}

.GreenBottomBorder{
	border-bottom: 3pt solid #009688;
	margin-top: 10px;
}

.thickGreenBtmLine{
	border-bottom: 3pt solid #009688;
}

.DPOLists, .menu{
	margin: 0;
}
/*The style of DPOlists items is shared with .toolMgr .menu > A*/

.StatutoryPlanIndexTitle{
	display: block; color:#5F258A;margin-bottom: 3px;padding:3px;font-weight:bold;
}
.StatutoryPlanIndexDPOTitle{
	margin:0 0 0 8px;background-color:#E8DEED;
	padding: 10px;
}
.StatutoryPlanIndexDPONode{
	margin-bottom:6px;padding-left:3px;
}
.StatutoryPlanIndexDPOUI{
	width:100%; overflow-y: auto; height: 100%;margin-left:-11px;
}
.searchItemUI table,
.detailItemUI table{
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
}

.searchPanel{
	/*height: 90%; */
	border: 1px solid #9b9b9b; 
	border-top: 2pt solid #009688;
}
.searchPanelHead{
	
}
.latestInfoItemDetail, .latestInfoContentNode{
	padding-top:9px;
}

.TitleDiv{
	height: 80px;
	background-color: #009688;	
}

.TitleDiv div{
	bottom: -45px;
	color: #ffffff;
	display: inline;
	font-size: 1.5em;
	left: 10px;
	position: relative;
}

.TitleDiv.SPIDPOTitle{
	background-image: url(images/pageBanner/ban_index.png);
}

.TitleDiv.SearchTitle{
	background-image: url(images/pageBanner/ban_search.png);
}

.TitleDiv.IdentifyTitle{
	background-image: url(images/pageBanner/ban_identify.png);
}

.TitleDiv.OtherTitle{
	background-image: url(images/pageBanner/ban_others.png);
}

.SPIDPOItemUI{
	padding-left: 10px;
}
.SPIDPOLinkNode{	
	clear:both;
}
.SPIGazettedDateNode{
	color:#777777;
}
.SPINoteLinkNode{
	margin-right: 1.5em;
	float: right;
	margin-top: -10px;
}

.StatutorySpecialPlan{
	margin: 15px 0 10px 0;
}

body#myapp .StatutorySpecialPlan .head {
	width: auto;
}

.StatutorySpecialPlan div {
	margin-bottom: 10px;
}


.StatutoryExhibited{
	margin: 10px 0 25px 0;
}


.StatutoryDPOUI{
	position:relative;width:100%;overflow-y: auto;overflow-x: hidden;
}
.identifyResultUI{
	width:99%;height: 100%;
}
.identifyResultContent{
	width: auto;
}
.identifyResultContent LI{
	margin-bottom: 0.5em;
}
.identifyResultTitle{
	height:auto;
}
#myapp.claro h4{
	color: #5F258A;
	font-weight: bold;
	margin-top:0;
}
.MainLeftPanel{
	width: 429px;
	height:auto;
}

.SearchLocationResult{
	overflow: hidden	
}

.SearchLocationResult .item{
	margin: 10px 0;
}

.quickLoc{
	overflow: hidden
}

.quickLoc UL{
	margin: 0;
}

.quickLoc LI{
	display: inline-block;
	width: 110px;
	overflow: hidden;
}

body#myapp.claro .dijitDialogTitleBar {
	background: #004d40;
	color: #FFFFFF;
	padding-left: 10px;
	font-size: 1.166667em;
	height: 35px;
	vertical-align: middle;
	display: table-cell;
	width: 2000px;
}

body#myapp.claro .dijitDialogTitle {
	background-repeat: no-repeat;
	background-position: 0 -10px;
}

body#myapp.claro .dijitDialogTitle.icon{
	padding-left: 25px;
}

body#myapp .dijitDialogCloseIconHover {
	background-position: 0 0;
}

.claro .dijitDialogCloseIcon {
	background-image: url(images/dialogIcon/btn_close.png);
	width: 15px;
	height: 35px;
	top: 5px;
	right: 10px;
}

#floatDialog .dijitDialogTitle.icon.mapTool{
	background-image: url(images/dialogIcon/o_maptool.png);
}

#floatDialog .dijitDialogTitle.icon.legend{
	background-image: url(images/dialogIcon/o_maplegend.png);
}

#foldPanelBtn{
	float: right;
	background: url(images/topbanner_3.png);
	padding-left: 30px;
}

#foldPanelBtn > SPAN.mapToolItem{
	display: inline-block;
	color: #131B59;
	font-size: 1.5em;
	padding: 0 20px;
	cursor: pointer;
	height: 29px;
	padding-top: 5px;
	background-position: 0 0;
}

#foldPanelBtn .icon{
	display: inline-block;
	width: 18px; height: 18px;
	margin-right: 5px;
}

#foldPanelBtn .icon.legend{
	background-image: url(images/foldPanelBtn/legend.png);
}

#foldPanelBtn .icon.mapTool{
	background-image: url(images/foldPanelBtn/mapTool.png);
}

#foldPanelBtn > .mapToolItem.expand{
	color: #c5cae9;
}

#foldPanelBtn > .mapToolItem.expand .icon{
	background-position: 0 -36px;
}

#foldPanelBtn > .mapToolItem:hover .icon{
	background-position: 0 -18px;
}

#foldPanelBtn > .mapToolItem:hover{
	color: #3f51b5;
}

.toolMgr .menu > A,
.DPOLists > span, .DPOLists > A
{
	border-bottom: 1pt solid #dddddd;
	display: block;
	font-size: 1em;
	padding: 10px 15px;
}
#disclaimer > .headingFont{
	font-size: 2em;
}

#disclaimer p{
	font-size: 1.2em;
}

/*.mapToolPanel{
	color: #5F258A;
}

.mapToolPanel div{
	padding-left: 19px;
	width: 100px;
	height: 20px;
	cursor: pointer;
	font-size: 1.2em;
	display: inline-block;
}*/

.themeItem{
	display: inline-block;
	width: 180px;
	margin: 5px 0px;
}

.themeItem span{
	width: 130px;
	display: inline-block;
	vertical-align: middle;
	cursor: pointer;
}

td.head{
	width: 100px !important;
}

.esriBasemapGallery .esriBasemapGalleryLabelContainer{
	height: auto;
}

.warningLetterDetailClass table, .warningLetterDetailClass tr{
	border: 1px solid #6F7DD6;
	border-collapse: collapse;
}

.warningLetterDetailClass tr.head{
	background: #EDF3FF;
	color:#3333C2 !important;
}

body#myapp.claro .drawingPanel .dijitButton {
	display: block;
	width: 150px;
}

body#myapp.claro .drawingPanel > SPAN > SPAN {
	height: 30px;
}

body#myapp.claro .drawingPanel > SPAN > SPAN > SPAN > SPAN:last-child{
	display: block;
	color: #1a237e;
}

body#myapp.claro .drawingPanel .dijitButton .dijitButtonNode {
	background: #FFFFFF;
	width: 150px;
}

body#myapp.claro .drawingPanel .dijitButton .dijitButtonContents{
	color: #1a237e;
}

body#myapp.claro .drawingPanel .configPanel{
	float: left; margin-left: 30px;
}

.map *{
	cursor: inherit !important;
}

.mapToolPanel div.white{
	background-color: #5F258A;
	color: #FFFFFF;
}

.linkRow{
	height: 30px;
	text-align: left;
	background: #DDDDDD;
	padding: 10px 5px;
	font-family: Arial;
	font-size: 1em;
}

.linkRow A, .blueButton{
	font-size: 1em;
	display: inline-block;
	background: #FFFFFF;
	margin: 0 0 10px 5px;
	min-width: 70px;
	text-align: center;
	padding: 0 7px;
}

.linkRow A:hover{
	background: #c5cae9;
	
}

.blueButton{
	color: #FFFFFF; font-size: 1em;
	background: #0A2483;
}

.blueButton .icon{
	background-position: 0 30px !important;
}

.blueButton:hover{
	background: #3f51b5;
}

.blueButton:hover .icon{
	background-position: 0 0 !important;
}

.linkRow A .icon, .blueButton .icon{
	display: inline-block;
	width: 15px;
	height: 30px;
	vertical-align: middle;
}

.linkRow A .icon.ViewMap{
	background: url(images/linkRow/btn_m_map.png);
}

.blueButton .icon.ViewMap{
	background: url(images/linkRow/btn_map_blue.jpg);
}

.linkRow A .icon.ViewNote{
	background: url(images/linkRow/btn_m_notes.png);
}

.blueButton .icon.ViewNote{
	background: url(images/linkRow/btn_m_es_blue.jpg);
}

.linkRow A .icon.ViewDecision{
	background: url(images/linkRow/btn_m_decision.png);
}

.linkRow A .icon.Tbp{
	background: url(images/linkRow/btn_tbp.png);
}

.esriOverviewMap.ovwBR .ovwShow, .esriOverviewMap.ovwTL .ovwHide {
	background-position: 0 0;
}

.esriOverviewMap.ovwTL .ovwShow, .esriOverviewMap.ovwBR .ovwHide {
	background-position: 0 32px;
}

.ovwHide, .ovwShow {	
	width: 32px !important;
	height: 32px !important;
	background-image: url("images/overviewMap_btn.png") !important;
}

.navigatorBar{
	padding: 10px;
	font-size: 1em;
}

.navigatorBar a{
	display: inline-block;
	color: #3F51b5;
}

.navigatorBar .current, 
.category{
	display: block;
	margin: 10px -10px 0;
	padding: 10px;
	font-weight: bold;
	font-size: 1.333333em;
	background: none repeat scroll 0 0 #009688;
	color: #ffffff;
}

.identifyResultContent .category{
	margin: auto;
}

.othersPanel .category,
.drawingPanel .category,
.multimediaItemList .category{
	background: #e0f2f1;
	color: #009688;
	margin-top: 0px;
	padding: 10px 20px;
	font-size: 1.166667em;
}

.othersPanel.menu{
	padding: 0 10px;
}

.funcMenu {
	float: right;
	background: url(images/topbanner_2.png);
	padding: 5px 10px 10px 20px;
	height: 35px;
	background-repeat: no-repeat;
}

.funcMenu a{
	color: #FFFFFF;
	font-family: Microsoft JhengHei, Arial;
	font-size: 1.25em;
	margin-right: 10px;
}

.funcMenu a:hover{
	color: #C5CAE9;
}

.claro .dijitContentPane{
	padding: 0 !important;
}

#controllerNode > span {
	margin: 0;
}

body#myapp.claro #controllerNode > span.dijitHover span {
	background-color: #e0f2f1;
	color: #00796b;
}

body#myapp.claro  #controllerNode > span > span {
	width: 141px;
	height: 38px;
	background-color: #fbfbfb;
	color: #00796b;
}

body#myapp.claro  #controllerNode .dijitButtonContents {
	color: #00796b;
	display: table-cell;
	height: inherit;
	min-width: 121px;
	vertical-align: middle;
	white-space: normal;
}

/*A search panel is selected*/
body#myapp #controllerNode > span.dijitToggleButtonChecked span {
	background-color: #00796b;
	color: #ffffff;
	font-weight: bold;
}

.dojoButtonWidgetIcon{
	width: 15px; height: 30px;
	background-position: 0 -30px;
}

.dijitButton.dijitHover .dojoButtonWidgetIcon{
	background-position: 0 0;
}

.dojoButtonWidgetIcon.search{
	background-image: url(images/linkRow/btn_search_blue.png)
}

.dojoButtonWidgetIcon.searchExtent{
	background-image: url(images/linkRow/btn_searchextent_blue.png)
}

.dojoButtonWidgetIcon.addLayer{
	background-image: url(images/linkRow/addLayer.png)
}

.dojoButtonWidgetIcon.drawIcon{
	background-image: url(images/linkRow/selectArea.png)
}

.dojoButtonWidgetIcon.selectPoly{
	background-image: url(images/linkRow/selectPoly.png)
}

/*Drawing tool icon*/
.dojoButtonWidgetIcon.clear{
	background-image: url(images/drawingToolIcon/clear.png)
}

.dojoButtonWidgetIcon.clearLast{
	background-image: url(images/drawingToolIcon/clearLast.png)
}

.dojoButtonWidgetIcon.line{
	background-image: url(images/drawingToolIcon/line.png)
}

.dojoButtonWidgetIcon.measureArea{
	background-image: url(images/drawingToolIcon/measureArea.png)
}

.dojoButtonWidgetIcon.measureLength{
	background-image: url(images/drawingToolIcon/measureLength.png)
}

.dojoButtonWidgetIcon.point{
	background-image: url(images/drawingToolIcon/point.png)
}

.dojoButtonWidgetIcon.polygon{
	background-image: url(images/drawingToolIcon/polygon.png)
}

.dojoButtonWidgetIcon.text{
	background-image: url(images/drawingToolIcon/text.png)
}

.IdentifyBtnArea{
	padding: 20px 10px;
	color: #00796b; font-weight: bold;
	font-size: 1.333333em;
	border-bottom: 3pt solid #009688;
}

.IdentifyIntro{
	padding: 10px;
	border-bottom: 3pt solid #009688;
	font-size: 13pt;
	padding-bottom: 0;
}

.IdentifyIntro li {
	padding-bottom: 10px;
}

#legendBtnPanel{
	overflow-y: auto;
	height: 500px;
	overflow-x: hidden;
}

#legendBtnPanel .hr{
	margin: 0;
}

#legendBtnPanel td+td{
	padding-left: 10px;
}

.legendPanel{
	margin: -10px -8px;
}

.legendPanel .legendItem{
	padding: 10px;
}

.legendPanel .legendTitle{
	padding: 10px;
	background: #e0f2f1;
}

.tocItem{
	position:relative; padding: 10px;
}

.MapToolButton.inMapToolPanel{
	float: right;
	margin-right: 20px;
}

.MapToolButton.onMap{
	position: absolute;
	top: 10px; left: 80px;
}

.MapToolButton.onMap span {
	margin: 0px -2px;
	cursor: default !important;
}

.MapToolButton span{
	display: inline-block;
	width: 30px; height: 30px;
	cursor: pointer;
}

.MapToolButton span{
	background-position: 0 -30px;
}

.MapToolButton span:hover{
	background-position: 0 0;
}

.MapToolButton .disabled,
.MapToolButton span:hover.disabled
{
	cursor: default;
	background-position: 0 -60px;
}

body#myapp.claro .disabled {
	cursor: default;
	color: #777777;
	text-decoration: none;
}

.icon.upLayer{
	background-image: url(images/linkRow/upLayer.png);
}

.icon.downLayer{
	background-image: url(images/linkRow/downLayer.png);
}

.icon.configLayer{
	background-image: url(images/linkRow/config.png);
}

.icon.fullEx{
	background-image: url(images/mapToolIcon/fullEx.png);
}
.icon.nextEx{
	background-image: url(images/mapToolIcon/nextEx.png);
}
.icon.pan{
	background-image: url(images/mapToolIcon/pan.png);
}
.icon.prevEx{
	background-image: url(images/mapToolIcon/prevEx.png);
}
.icon.swipe{
	background-image: url(images/mapToolIcon/swipe.png);
}
.icon.zoomIn{
	background-image: url(images/mapToolIcon/zoomIn.png);
}
.icon.zoomOut{
	background-image: url(images/mapToolIcon/zoomOut.png);
}
.icon.identify{
	background-image: url(images/mapToolIcon/identify.png);
}

.resultCountText{
	margin: 10px;
	margin-bottom: 0;
	font-size: 1.166667em; color: #009688;
	font-weight: bold;
}

.profilePanel{
	
}

.profileItem{
	padding: 10px;
	border-bottom: 1px solid #dddddd;
	font-size: 1.166667em;
}

.profileItem.activated{
	background-color: #e0f2f1;
}

.profileItem .profileName{
	float: left;
}

.profileItem .linkGroup{
	float: right;
}

.mapExportPanel{
	padding: 10px;
}
.drawingPanel td,
.mapExportPanel td{
	padding-bottom: 10px;
}

.mapExportPanel .optionTitle{
	padding: 0; color: #00796b;
}

.drawingPanel .dijitPaletteTable td{
	padding-bottom: 0;
}

.esriBasemapGalleryLabelContainer {
	margin-top: 10px;
}

#galleryPlacer{
	overflow-x: auto;
}

.loadingScreen{
	position: absolute; height: 100%; width: 100%; z-index: 100;
}

.loadingScreen > DIV{
	position: absolute;background: rgb(128,127,127);background: rgba(128,127,127,0.4);height: 100%; width: 100%; filter: alpha(opacity=40);
}

.loadingScreen > H1{
	z-index: 10; position: absolute;top: 50%;width: 180px; left: 50%;margin: 0px -80px; text-align: center;
}

#layerMgrBtnPanel .tocItem {
	margin-right: 50px;
}

.searchInputUI .resetBtn{
	float: right;
}

#mapDiv .esriAttributionList{
	display: none;
}

.mapBottomText,
.esriScalebarSecondNumber{
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVQImWP4////JgAJrgOwQUpgVwAAAABJRU5ErkJggg==);
	color: #777777; padding: 0 4px; z-index: 1; font-weight: bold;
}

.esriScalebarLabel{
	width: 34px; height: 13px;
	margin-bottom: -10px;
}

.dijitTooltipConnector{
	display: none;
}

#wacIcon{
	width: 82px;
	height: 27px;
	z-index: 100;
	top: 35px;
	right: 0; cursor: pointer;
	position: absolute;
}